Hacking N3DS downgrade?

Drak0rex

Well-Known Member
OP
Member
Joined
Oct 12, 2014
Messages
2,196
Trophies
0
XP
2,895
Country
United States
Haven't been keeping up with things N3DS since I didn't have one but now I do. Would it be possible to downgrade a N3DS to 4x using Gateway's downgrade feature?
 
  • Like
Reactions: Margen67

vingt-2

Well-Known Member
Member
Joined
Jan 30, 2015
Messages
112
Trophies
0
Age
30
XP
98
Country
Canada
N3DS and 2DS hardware relies on software changes that have been introduced in later FW revision. Downgrading to version prior to each hardware release is probably never going to be an option.
 

piratesephiroth

I wish I could read
Member
Joined
Sep 5, 2013
Messages
3,452
Trophies
1
Age
102
XP
3,171
Country
Brazil
Anyway, a downgrade requires full privileges already. It's only relevant for the old 3DS because the 4.5 exploit is easier to be triggered than the browser one.
 

DrunkenMonk

Well-Known Member
Member
Joined
Sep 30, 2007
Messages
514
Trophies
1
Age
30
XP
1,631
Country
United Kingdom
That's not to say that maybe has a strong attachment to the DS profile exploit and finds a way to patch out the fix with another exploit (at which point you may as well just use the first exploit for whatever you wanted in the first place).

But maybe somebody is just that attached, and that's something that happened (This would also be around the time cfw would probably be flourishing and we have a bunch of different cfw we could use, like rogero and etc)

Basically, no to your question, but maybe, if somebody really feels that attached to the ds profile exploit, maybe the ds profile exploit could make a re-appearance.
 

MattKimura

3DS & WiiU Enthusiast
Member
Joined
Jun 30, 2014
Messages
2,133
Trophies
1
XP
2,779
Country
United States
Question: Is it even possible install the "Use blocked flashcards" cia file then use the blue card to launch the exploit on 9.0 firmware?
 

YourHero

Well-Known Member
Member
Joined
Apr 22, 2010
Messages
1,025
Trophies
0
XP
502
Country
United States
Much like the Wii, the system has to have been available on it at an earlier time in its life. For the Wii it was due to ios in the system being needed. For the 3DS the software outright lacks compatibility.
 

LinkmstrYT

( ͡° ͜ʖ ͡°)
Member
Joined
Dec 16, 2013
Messages
1,735
Trophies
1
Location
You wanted to see where I live? You stalker...
XP
2,963
Country
United States
Question: Is it even possible install the "Use blocked flashcards" cia file then use the blue card to launch the exploit on 9.0 firmware?

The DS Profile exploit and other exploits that Gateway used for firmwares 4.X were patched after 4.5. So there's no point in installing the GW Installer.
 
D

Deleted User

Guest
The DS Profile exploit and other exploits that Gateway used for firmwares 4.X were patched after 4.5. So there's no point in installing the GW Installer.


Actually MSET (DS profile exploit) wasn't patched until 7.0.0-13
The kernel exploit originally used by GW was patched in 5.0.
 

moneychild

Well-Known Member
Member
Joined
Oct 5, 2013
Messages
172
Trophies
0
XP
1,539
Country
United States
Can someone directly write a 4.x firmware to the N3ds?

To explain a little, when people got the blue screen of death using the old 3ds, one option was opening up the 3ds and do some soldering then using a computer, write their backup nand to the 3ds.
I know you not suppose to write a nand from a different 3ds but as for my question, is it a little possible?
(ps: I am just an idiot with a wild mind so pardon my insane idea)
 

MattKimura

3DS & WiiU Enthusiast
Member
Joined
Jun 30, 2014
Messages
2,133
Trophies
1
XP
2,779
Country
United States
Oh yeah
The DS Profile exploit and other exploits that Gateway used for firmwares 4.X were patched after 4.5. So there's no point in installing the GW Installer.
Oh yeah I forgot you can just use a DSTwo. But I guess as you say, the exploit won't work.
The N3DS will have to make use of the browser exploit once support is released right? I'm so not looking forward to that unstable exploit.
 

LinkmstrYT

( ͡° ͜ʖ ͡°)
Member
Joined
Dec 16, 2013
Messages
1,735
Trophies
1
Location
You wanted to see where I live? You stalker...
XP
2,963
Country
United States
Oh yeah
Oh yeah I forgot you can just use a DSTwo. But I guess as you say, the exploit won't work.
The N3DS will have to make use of the browser exploit once support is released right? I'm so not looking forward to that unstable exploit.

It's possible that they may use a different exploit instead of using the browser. Maybe that's why it's taken them so long to release a new update for support for the New3DS?

Actually MSET (DS profile exploit) wasn't patched until 7.0.0-13
The kernel exploit originally used by GW was patched in 5.0.

The DS Profile exploit and other exploits that Gateway used for firmwares 4.X were patched after 4.5. So there's no point in installing the GW Installer.
I don't know the exact specifics of what firmware patched what and that's why I typed "after 4.5".
 
  • Like
Reactions: MattKimura

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    x65943 @ x65943: java is the only right option